package com.artfess.bpm.api.helper.identity;

import com.artfess.bpm.api.constant.ExtractType;
import com.artfess.bpm.api.model.identity.BpmIdentity;

public interface BpmIdentityBuilder {
	public BpmIdentity buildUser(String id,String name);
	public BpmIdentity buildOrg(String id,String name);
	public void setExtractInfo(BpmIdentity bpmIdentity,ExtractType extractType);
}
